#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
   font-family: 'heaveneticacond6medsh';
  font-size: 1em;
  position: relative;
}
#cssmenu {
  width: 250px;
  border-bottom: 4px solid #656659;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  float:left;
}
#cssmenu a {
  line-height: 1.3;
}
#cssmenu > ul > li:first-child {
  background: #b71f1f;
/*  background: -moz-linear-gradient(#00509b 0%, #0173b5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00509b), color-stop(100%, #0173b5));
  background: -webkit-linear-gradient(#00509b 0%, #0173b5 100%);
  background: linear-gradient(#00509b 0%, #0173b5 100%);*/
  border: 1px solid #e6e6e6;
/*  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;*/
}
#cssmenu > ul > li:first-child > a {
  padding: 5px 10px;
  background: url(../images/pattern.png) top left repeat;
  border: none;
  border-top: 1px solid #818176;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-family: 'heaveneticacond6medsh';
  text-align: left;
  font-size: 1.2em;
  font-weight: 300; 
  /*text-shadow: 0 -1px 1px #000000;*/
}
#cssmenu > ul > li:first-child > a > span {
  padding: 0;
}
#cssmenu > ul > li:first-child:hover {
  background: #28231e;
 /* background: -moz-linear-gradient(#00509b 0%, #0173b5 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #00509b), color-stop(100%, #0173b5));
  background: -webkit-linear-gradient(#00509b 0%, #0173b5 100%);
  background: linear-gradient(#00509b 0%, #0173b5 100%);*/
}

#cssmenu > ul > li {
 /* background: #e94f31;
  background: -moz-linear-gradient(#f1faff 0%, #d6f0ff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1faff), color-stop(100%, #d6f0ff));
  background: -webkit-linear-gradient(#f1faff 0%, #d6f0ff 100%);
  background: linear-gradient(#f1faff 0%, #d6f0ff 100%);*/
  color:#b6100e;
}
#cssmenu > ul > li:hover {
  background: #cdcdcd;
/*  background: -moz-linear-gradient(#d6f0ff 0%, #f1faff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #d6f0ff), color-stop(100%, #f1faff));
  background: -webkit-linear-gradient(#d6f0ff 0%, #f1faff 100%);
  background: linear-gradient(#d6f0ff 0%, #f1faff 100%);*/
}
#cssmenu > ul > li > a {
  font-size: 16px;;
  display: block;
  background: url(../images/pattern.png) top left repeat;
  color: #ffffff;
  border: 1px solid #d6f0ff;
  border-top: none;
  /*text-shadow: 0 -1px 1px #751d0c;*/
}
#cssmenu > ul > li > a > span {
  display: block;
  padding: 8px 10px;
 /* -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;*/
}
#cssmenu > ul > li > a:hover {
  text-decoration: none;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.has-sub > a span {
  background: url(../images/icon_plus.png) 96% center no-repeat;
  color:#b6100e;
}
#cssmenu > ul > li.has-sub.active > a span {
  background: url(../images/icon_minus.png) 96% center no-repeat;
}

#cssmenu ul ul {
  display: none;
  background: #fff;
  border-right: 1px solid #d6f0ff;
  border-left: 1px solid #d6f0ff;
}
#cssmenu ul ul li {
  padding: 0;
  border-bottom: 1px solid #d4d4d4;
  border-top: none;
  background: #f7f7f7;
  /*background: -moz-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #ececec));
  background: -webkit-linear-gradient(#f7f7f7 0%, #ececec 100%);
  background: linear-gradient(#f7f7f7 0%, #ececec 100%);*/
}
#cssmenu ul ul li:last-child {
  border-bottom: none;
}
#cssmenu ul ul a {
   color: #676767;
    display: block;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.5px;
    padding: 6px 6px 10px 25px;
}
#cssmenu ul ul a:before {
  content: '\00BB';
  position: absolute;
  left: 10px;
  color: #a11616;
}
#cssmenu ul ul a:hover {
  color: #a11616;
}
/*------------- left area menu script end --------------*/

/*------------- Pagination start --------------*/

.comment_btn {
	-moz-box-shadow: 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow: 0px 1px 0px 0px #fff6af;
	box-shadow: 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.comment_btn:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.comment_btn:active {
	position:relative;
	top:1px;
}
#pagination-flickr 
	{
		width:380px;
		height:auto;
		float:left;
		font-family: 'univers_light_condensedRg';

	}
	
#paginationa ul{ margin-left:290px;}	

#pagination-flickr li{
border:0; margin:0; padding:0;
font-size:18px;
list-style:none;
font-family: 'univers_light_condensedRg';	
color:#454545;

}
#pagination-flickr a{
border:solid 1px #454545;
margin-right:2px;
text-align:center;
}
#pagination-flickr .previous-off,
#pagination-flickr .next-off {
color:#454545;
display:block;
float:left;
font-weight:bold;
padding:3px 4px;
text-align:center;
}
#pagination-flickr .next a,
#pagination-flickr .previous a {
font-weight:bold;
border:solid 1px #FFFFFF;
text-align:center;
}
#pagination-flickr .active{
color:#454545;
font-weight:bold;
display:block;
float:left;
padding:4px 6px;
}
#pagination-flickr a:link,
#pagination-flickr a:visited {
color:#454545;
display:block;
float:left;
padding:3px 6px;
text-decoration:none;
}
#pagination-flickr a:hover{
border:solid 1px #666666;
}
	
	
div.pagination {
	padding: 3px;
	margin: 3px;
}

.pagination{ margin-top:25px; float:right }

div.pagination a {
	padding: 2px 5px 2px 5px;
	margin: 2px;
	border: 1px solid #CCCCCC;
	
	text-decoration: none; /* no underline */
	color: #6d737b;
}
div.pagination a:hover, div.pagination a:active {
	border: 1px solid #5F0531;

	color: #000;
}
div.pagination span.current {
	padding: 2px 5px 2px 5px;
	margin: 2px;
		border: 1px solid #5F0531;
		
		font-weight: bold;
		background-color: #5F0531;
		color: #FFF;
	}
	div.pagination span.disabled {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	
		color: #DDD;
	}
	
.latest_new_comm
	{
		border-bottom: 1px dotted #ccc;
    color: #333;
    float: left;
    font-family: 'open_sansregular';
    font-size: 13px;
    height: auto;
    margin: 0 0 20px;
    padding: 0 0 5px;
    width: 930px;
	margin-bottom:15px;
	}
	
.latest_new_comm h1
	{
		color: #333;
    font-family: 'univers_light_condensedRg';
    font-size: 23px;
    margin: 0;
    padding: 0;

	}
	
/*------------- Pagination end --------------*/
	